L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de IBM Spectrum Scale : déni de service via mmfsd/mmsdrserv

Synthèse de la vulnérabilité 

Un attaquant peut provoquer une erreur fatale via mmfsd/mmsdrserv de IBM Spectrum Scale, afin de mener un déni de service.
Produits vulnérables : Db2 UDB.
Gravité de cette faille : 2/4.
Date de création : 10/09/2020.
Références de ce bulletin : 6209004, 6330587, CVE-2020-4412, VIGILANCE-VUL-33306.

Description de la vulnérabilité 

Un attaquant peut provoquer une erreur fatale via mmfsd/mmsdrserv de IBM Spectrum Scale, afin de mener un déni de service.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette alerte sécurité concerne les logiciels ou systèmes comme Db2 UDB.

Notre équipe Vigil@nce a déterminé que la gravité de ce bulletin cybersécurité est moyen.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de client intranet.

Un attaquant avec un niveau de compétence expert peut exploiter cet avis de vulnérabilité informatique.

Solutions pour cette menace 

IBM Db2 : patch pour IBM Spectrum Scale.
Un patch est indiqué dans les sources d'information.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit un correctif de vulnérabilités applicatives. La veille sécurité Vigil@nce publie des bulletins de vulnérabilités pour les failles qui impactent le système d'information.